colors:

  primary:
    background: "#101725"
    foreground: "#c3c5c8"

  cursor:
    text: CellBackground
    cursor: CellForeground

  vi_mode_cursor:
    text: CellBackground
    cursor: CellForeground

  search:
    matches:
      foreground: '#101725'
      background: '#c3c5c8'
    focused_match:
      foreground: CellBackground
      background: CellForeground

  line_indicator:
    foreground: None
    background: None

  footer_bar:
    foreground: '#5f6674'
    background: '#c3c5c8'

  selection:
    text: CellBackground
    background: CellForeground

  normal:
    black: "#101725"
    red: "#4C4D4F"
    green: "#6C6A5F"
    yellow: "#C15E59"
    blue: "#6F8F70"
    magenta: "#979274"
    cyan: "#DC9548"
    white: "#c3c5c8"

  bright:
    black: "#5f6674"
    red: "#4C4D4F"
    green: "#6C6A5F"
    yellow: "#C15E59"
    blue: "#6F8F70"
    magenta: "#979274"
    cyan: "#DC9548"
    white: "#c3c5c8"
